echo off
cls
echo ChessBase wird installiert auf der Festplatte in C:\CBINST
echo .
echo             *** Abbruch mit ^C (Ctrl C) ***
echo .
pause
echo Auf C: wird die Directory 'CBINST' eingerichtet  
md C:\CBINST
echo .
echo .
echo Alle Dateien werden von der Masterdiskette in C:\CBINST kopiert 
copy cb3.exe C:\CBINST\cb3.exe
copy cbs_help.doc C:\CBINST
copy hyper.doc C:\CBINST
copy sport.img C:\CBINST
copy girl.img C:\CBINST
copy wch_1990.* C:\CBINST
C:
cd \CBINST
echo .
echo .
echo ChessBase wird jetzt installiert -- bitte keine Tasten berhren!
attrib +r cb3.exe
cb3
